On 10/22/07, Gian Holland <gianmh / gmail.com> wrote:
> Maybe a very simple question but what exactly is included when you
> require rubygems?
>
> why is is required for certain modules like net-ssh

I suggest that you do a bit of Googling about RubyGems. You'll find a
clear answer with this.

-austin
-- 
Austin Ziegler * halostatue / gmail.com * http://www.halostatue.ca/
               * austin / halostatue.ca * http://www.halostatue.ca/feed/
               * austin / zieglers.ca